Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jul 2021 05:43:55 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good evening!

Today I received my order 9676110713 from your shop. I would like to return bras which does match discription online and the quality in not good. Size as well not matching the size which is mentioned on labels, it is bigger than surposed to be. Kindly arrange return of items and I would like to have refund of my money. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2821881